/*******************************************************/
/* Site Common */
body {
    background-color: black;
    font-family: "Helvetica";
}

header {
	background-color: black;
}


nav {
	background-color: #9090ff;
}

h1 {
    color: white;
    text-align: center;
    font-size: 60px;
    margin-top: 0;
    margin-bottom: 1vw;
}

h2 {
    color: white;
    text-align: left;
    font-size: 20px;
    margin-top: -20px;
    margin-left: 10px;
}

p {
    font-size: 20px;
    margin-top: 5vw;
    margin-bottom: 2vw;
    margin-left: 10vw;
    margin-right: 10vw;
	text-align: center; 
    color: #aaa;
}

ul {
    font-size: 20px;
    text-align: left;
}

a {
	color: white;
	text-decoration: none;
}

em {
	color: #fff;
	font-weight: bold;
}

.flex-codeape {
	display: -webkit-flex;
    display: flex;
    flex-direction: row;
    background-color: black;
    justify-content: space-between;
    height: 100px;
    
    justify-content: center;
 }


/*******************************************************/
/* Footer */
.footer {
    display: flex;
    margin: auto;
    height: 30vw;
    width: 100vw;
    color: #fff;
    justify-content: center;
    text-align: center;
    vertical-align: bottom;
    flex-direction: column;
    align-items: center;
    background-color: #555;
 }
 
.footer h1 {
	text-align: center;
	font-size: 20px;
	color: #000;
	margin-bottom: 0px;
	margin-left: 0px;
}


.footer h2 {
	text-align: center;
	font-size: 10px;
	color: #000;
	margin-top: 0px;
	margin-left: 0px;
}





/*******************************************************/
/* Dropdown Button */
.dropbtn {
	position: fixed;
	top: 1vw;
	left: 0;
    background-color: black;
    color: white;
    border: none;
    cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: black;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: fixed;
    top: 6vw;
    left: 0;
    background-color: #333;
    border: 2px solid #999;
    min-width: 160px;
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: white;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
}

.dropdown-content img {
	width:3vw; 
	height:3vw; 
	vertical-align:middle; 
	padding-right: 10px;
}


/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}